
html {
    height: 100%;
}
body {
    height: 100%;
    font-family: 'roboto', Arial, Helvetica, Sans-Serif;
    font-weight: 300;
    width: 100%;
    overflow-x: hidden;
    background: #fff;
}
	
.bg {
    background: #000;
    position: fixed;
    width: 100%;
    height: 300%;
    bottom: 0;
    left: 0;
    z-index: -1;
}
section {
    min-height: 100%;
}
p {
    font-size: 20px;
}
	h1 {
		'Roboto Condensed', sans-serif;
		text-transform: uppercase;
	}
#slide1 ul li {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
}
section#slide2 h2 {
    font-size: 22px;
    font-weight: bold;
    line-height: 24px;
}
section.mainheading {
    background: transparent url(../img/bg-intro.jpg) no-repeat fixed center top / cover;
}
.lead {
    line-height: 1.8;
}
a:link, a:visited {
/*color: #eee;*/
}
#slide3 a:link, #slide3 a:visited {
    color: #333;
}
#share a:hover, #share a:visited {
    font-weight: 900;
    color: white;
    text-decoration: none;
}
.btn-primary {
    font-family: 'Roboto', helvetica, arial, sans-serif;
    color: #000;
    border: 1px solid #000;
    background: transparent;
}
.btn-primary:hover, .btn-primary:focus {
    background-color: #000;
    color: #fff;
}
.btn-primary:active {
    background-color: #000;
    color: #fff;
}
.row.introhdr {
    width: 80%;
    background: rgba(0, 67, 112, 0.82);
    margin: 0px auto !important;
    padding: 20px;
}
.video-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}
.video-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
#intro1 p {
    color: #fff;
    font-size: 19px;
    margin: 0px;
    padding: 20px;
    text-align: center;
}
hr {
    border-top: 2px solid #F8B200;
    width: 50%;
    margin: 0 auto;
}
.mainheading h1 {
    color: #fff !important;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 2.2em;
    padding-bottom: 20px;
    text-align: center;
}
.mainheading h2 {
    color: #fff;
    font-family: 'Roboto Condensed', helvetica, arial, sans-serif;
    font-size: 1.5em;
    text-align: center;
    margin: 0px;
	text-transform: uppercase;
    padding: 15px 15px 40px 15px;
}
.mainheading h3 {
    font-family: 'Roboto Condensed', sans-serif;
    background: #91c83f;
    color: white;
    padding: 15px;
    width: 80%;
    margin: 0 auto;
    text-align: center;
    font-size: .8em;
}

#conclusion h3 {
    font-family: 'Roboto Condensed', sans-serif;
   
    color: #000;
   
   
   
    font-size: 22px;
}

@media screen and (max-width: 920px) {
.mainheading h1 {
    color: #fff !important;font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.5em;
    line-height: 1;
}
}

h1 {
    color: #FFF;
	text-transform: uppercase;
}
h1.dark {
    color: #000;
}
.img-title {
    color: #103136;
}
#intro1 {
    width: 100%;
    z-index: 1;
    background: transparent url(../img/bg-intro.jpg) no-repeat fixed center top / cover;
    display: block;
    color: #06468D;
}

#intro2 {
    width: 100%;
    z-index: 1;
    background: transparent url(../img/bg-intro.jpg) no-repeat fixed center top / cover;
    display: block;
    color: #06468D;
	padding-bottom: 50px;
	padding-left: 35px;
	padding-right: 35px;
}


#conclusion {
	width: 100%;
    z-index: 1;
    background: transparent url(../img/bg-intro.jpg) no-repeat fixed center top / cover;
    display: block;
    color: #06468D;
	padding-bottom: 50px;
	padding-top: 50px;
	padding-left: 35px;
	padding-right: 35px;
}
#intro2 h1, #slide1 h1, #slide2 h1, #slide3 h1, #slide4 h1, #slide5 h1, #slide6 h1, #slide7 h1, #slide8 h1, #slide9 h1, #slide10 h1, #slide11 h1, #slide12 h1, #conclusion h1, #moreinfo h1 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 2.7em;
    padding-bottom: 20px;
    text-align: left;
    color: #3a85b3;
    letter-spacing: 3px;
    padding-top: 20px;
	text-transform: uppercase;
	line-height: 1;
}
#share h1, #footer h1 {
    color: #fff;font-family: 'Roboto Condensed', sans-serif;
    font-size: 4em;
    padding-bottom: 20px;
    text-align: center;
}
#share h2 {
    text-align: center;
    font-family: 'roboto', sans-serif;
    font-size: 2em;
}
#slide1 {
    width: 100%;
    z-index: 1;
	/*background-image: url(../img/bg-overlay.png), url(../img/bg-1.jpg);
  background-position: fixed center top / cover, fixed center top / cover;
  background-repeat: no-repeat, no-repeat;*/
	background: url(../img/bg-1.jpg) no-repeat fixed center top / cover;
    display: block;
    color: #06468D;
}
#slide2 {
    width: 100%;
    z-index: 1;
    background: transparent url(../img/bg-2.jpg) no-repeat fixed center top / cover;
    display: block;
    color: #06468D;
}
h3 {
    font-family: 'Roboto', helvetica, sans-serif;
    font-weight: 900;
    color: #84a955;
    font-size: 35px;
}
#slide4 p {
    margin-bottom: 20px !important;
}
#bios strong, #moreinfo strong, .bold, #slide5-3 strong {
    font-family: 'Roboto', helvetica, arial, sans-serif;
    font-size: 22px;
}
#slide3 {
    width: 100%;
    z-index: 1;
    background: transparent url(../img/bg-3.jpg) no-repeat fixed center top / cover;
    display: block;
    color: #FFF;
    min-height: 1100px;
}
#slide4 {
    width: 100%;
    z-index: 1;
    background: transparent url(../img/bg-4.jpg) no-repeat fixed center top / cover;
    display: block;
}
#slide4 h2, #slide5 h2 {
    font-family: 'Roboto', helvetica, arial, sans-serif;
    font-size: 40px;
    color: #30a7d1;
}
#slide5 {
    width: 100%;
    z-index: 1;
    background: transparent url(../img/bg-5.jpg) no-repeat fixed center top / cover;
    display: block;
}

#slide6 {
    width: 100%;
    z-index: 1;
    background: transparent url(../img/bg-6.jpg) no-repeat fixed center top / cover;
    display: block;
}

#slide7 {
    width: 100%;
    z-index: 1;
    background: transparent url(../img/bg-7.jpg) no-repeat fixed center top / cover;
    display: block;
}

#slide8 {
    width: 100%;
    z-index: 1;
    background: transparent url(../img/bg-8.jpg) no-repeat fixed center top / cover;
    display: block;
}
#slide9 {
    width: 100%;
    z-index: 1;
    background: transparent url(../img/bg-9.jpg) no-repeat fixed center top / cover;
    display: block;
}
#slide10 {
    width: 100%;
    z-index: 1;
    background: transparent url(../img/bg-10.jpg) no-repeat fixed center top / cover;
    display: block;
}
#slide11 {
    width: 100%;
    z-index: 1;
    background: transparent url(../img/bg-11.jpg) no-repeat fixed center top / cover;
    display: block;
}
#slide12 {
    width: 100%;
    z-index: 1;
    background: transparent url(../img/bg-12.jpg) no-repeat fixed center top / cover;
    display: block;
}
#moreinfo {
    background: #efefef;
}
#moreinfo p {
    margin: 20px 0px 40px 0px;
}
#moreinfo {
    background: #efefef;
}
#moreinfo.flexwrap {
    display: inline-flex;
}
#slide2 .flexwrap {
    display: inline-flex;
    align-items: flex-start;
    flex-wrap: nowrap;
}
#moreinfo p {
    margin: 20px 0px 40px 0px;
}
.bio-img {
    margin: 10px 20px 20px 0px;
    float: left;
    border: 1px solid #000;
}
#share {
    width: 100%;
    z-index: 1;
    background: #fff;
    display: block;
}
#share {
    width: 100%;
    z-index: 1;
    background: #fff;
    display: block;
    background: #0096c3;
    min-height: 900px;
}
#share .pull-quote {
    margin: 10px 0px 20px 0px;
    background: #144658;
    border-radius: 9px;
}

.bookquote {
    font-size: 2em;
    font-family: 'Roboto Condensed', san-serif;
   margin: 30px auto;
    /*background: url(../img/quotes.png) no-repeat top left;*/
    color: #fff;
    padding: 5px 20px 5px 20px;
    font-weight: 700;
	max-width: 80%;
	
}
.pull-quote {
    background: #a0cf61;
    padding: 20px;
    min-width: 290px;
    margin: 0px 0px 20px 20px;
    text-align: center;
}
.pull-quote a {
    color: #333;
    font-size: 22px;
    line-height: 28px;
    font-family: 'Roboto', serif;
}
.photowrap {
    background: #fff;
    padding: 10px;
    max-width: 580px;
}
.small {
    font-size: 12px;
}
#footer {
    background: #a0cf61;
    height: auto;
}
#footer h1 {
    text-align: center;
}
.footeritem {
    display: -webkit-flex;
    display: flex;
}
.footerstretch {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}
.related {
    display: inline-flex;
    justify-items: space-between;
    padding: 10px;
}
.related .cover {
    margin-right: 10px;
}
/*recommendations popover*/
#popover {
    display: none;
    width: 100%;
    height: 100%;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    padding: 50px 100px 50px 100px;
    z-index: 999;
    overflow-y: scroll;
}
#bios {
    display: none;
    width: 100%;
    height: 100%;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    padding: 50px 100px 50px 100px;
    z-index: 999;
    overflow-y: scroll;
}

	.flex1 {
		position:relative;
	}
	.flex1 > .imgtext {
		display:none;
	}
	
	
	

	}
	

.bounce-in-bottom {
    -webkit-animation: bounce-in-bottom 1.1s both;
    animation: bounce-in-bottom 1.1s both
}
		/**
 * ----------------------------------------
 * animation bounce-in-bottom
 * ----------------------------------------
 */
@-webkit-keyframes bounce-in-bottom {
 0% {
 -webkit-transform: translateY(500px);
 transform: translateY(500px);
 -webkit-animation-timing-function: ease-in;
 animation-timing-function: ease-in;
 opacity: 0;
}
 38% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
 -webkit-animation-timing-function: ease-out;
 animation-timing-function: ease-out;
 opacity: 1;
}
 55% {
 -webkit-transform: translateY(65px);
 transform: translateY(65px);
 -webkit-animation-timing-function: ease-in;
 animation-timing-function: ease-in;
}
 72% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
 -webkit-animation-timing-function: ease-out;
 animation-timing-function: ease-out;
}
 81% {
 -webkit-transform: translateY(28px);
 transform: translateY(28px);
 -webkit-animation-timing-function: ease-in;
 animation-timing-function: ease-in;
}
 90% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
 -webkit-animation-timing-function: ease-out;
 animation-timing-function: ease-out;
}
 95% {
 -webkit-transform: translateY(8px);
 transform: translateY(8px);
 -webkit-animation-timing-function: ease-in;
 animation-timing-function: ease-in;
}
 100% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
 -webkit-animation-timing-function: ease-out;
 animation-timing-function: ease-out;
}
}
@keyframes bounce-in-bottom {
 0% {
 -webkit-transform: translateY(500px);
 transform: translateY(500px);
 -webkit-animation-timing-function: ease-in;
 animation-timing-function: ease-in;
 opacity: 0;
}
 38% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
 -webkit-animation-timing-function: ease-out;
 animation-timing-function: ease-out;
 opacity: 1;
}
 55% {
 -webkit-transform: translateY(65px);
 transform: translateY(65px);
 -webkit-animation-timing-function: ease-in;
 animation-timing-function: ease-in;
}
 72% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
 -webkit-animation-timing-function: ease-out;
 animation-timing-function: ease-out;
}
 81% {
 -webkit-transform: translateY(28px);
 transform: translateY(28px);
 -webkit-animation-timing-function: ease-in;
 animation-timing-function: ease-in;
}
 90% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
 -webkit-animation-timing-function: ease-out;
 animation-timing-function: ease-out;
}
 95% {
 -webkit-transform: translateY(8px);
 transform: translateY(8px);
 -webkit-animation-timing-function: ease-in;
 animation-timing-function: ease-in;
}
 100% {
 -webkit-transform: translateY(0);
 transform: translateY(0);
 -webkit-animation-timing-function: ease-out;
 animation-timing-function: ease-out;
}
}
.flexcontainer {
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    width: 100%;
}
.flexitem {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    align-content: space-around;
    padding: 20px;
    background: #313848;
    margin: 10px;
    width: 30%;
}
.linkwhite {
    color: white;
}
.flexitemfull {
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    align-content: space-around;
    padding: 20px;
    background: #313848;
    margin: 30px;
    width: 100%;
}
	
	.flex1nohover {
		max-width: 400px;
	}
	.flex1, .flex1nohover{
		   -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    align-content: space-around;
    padding: 20px;
   
    margin: 0px;
    width: 30%;
	}	
	
	.flex2 {
		   -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    align-content: space-around;
    padding: 20px;
   
    margin: 0px;
    width: 100%;
	}

@media screen and (max-width: 620px) {
.mainheading h1 {
    color: #fff !important;font-family: 'Roboto Condensed', sans-serif;
    font-size: 1em;
    line-height: 1;
}
.challenges {
    display: inline-block;
    width: 100%;
   
}
.challenges60 {
    display: inline-block;
	width: 100%;
    
}
	
	.flex1, .flex2 {
		width: 100%;
	}
h3 {
    font-size: 18px;
}
.row.introhdr {
    width: 98%;
    margin: 0;
}
.flexcontainer {
    flex-wrap: wrap;
}
.flexitem {
    width: 100%;
}
	.flex1:hover:after {
		display: none;
    
}
	
}

@media screen and (max-width: 920px) {
#intro2 h1, #slide1 h1, #slide2 h1, #slide3 h1, #slide4 h1, #slide5 h1, #slide6 h1, #slide7 h1, #slide8 h1, #slide9 h1, #slide10 h1, #slide11 h1, #slide12 h1, #conclusion h1, #moreinfo h1 {
    font-size: 2em;
    line-height: 1em;
	color: #3a85b3
}
#slide2 .flexcontainer {
   
    flex-wrap: wrap;
}
	.flexitem {
    width: 100%;
}
	.bookquote {
		font-size: 1.5em;
	}
}

@media screen and (max-width: 992px) {
.pull-quote {
    background: #a0cf61;
    padding: 20px;
    margin: 10px 0px 20px 0px;
    text-align: center;
}
.pull-right {
    float: none !important;
}
.photowrap {
    margin: auto;
}
}
